uuid: 3f49e35c-8104-4dc7-95fe-a290291e1056
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_education_level
    - node.type.resource
    - taxonomy.vocabulary.education_level
id: node.resource.field_education_level
field_name: field_education_level
entity_type: node
bundle: resource
label: 'Use type'
description: 'Click here to select the education level (i.e. middle or high school) this resource is appropriate for.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      education_level: education_level
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
